Subject: Re: 17939023 - Fan Seller - Inter vs Tottenham - Champions League 2018-19 - 18/09/2018 18:55 ; Please forward the tickets
From: Valentina Bonente <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Wed, 26 Sep 2018 18:26:21 +0530 (IST)

Ash, 

can I close this case? 

Thanks, 
Val 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Valentina Bonente" <[email-masked]> 
Sent: Tuesday, September 18, 2018 8:25:37 PM 
Subject: RE: 17939023 - Fan Seller - Inter vs Tottenham - Champions League 2018-19 - 18/09/2018 18:55 ; Please forward the tickets 

Hi Ashwinee, 

I have passed them on to the final buyer. 

Kind regards, 

Brian 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Tuesday 18 September 2018 15:49 
To: Brian Sexton <[email-masked]> 
Cc: Valentina Bonente <[email-masked]> 
Subject: 17939023 - Fan Seller - Inter vs Tottenham - Champions League 2018-19 - 18/09/2018 18:55 ; Please forward the tickets 
Importance: High 

Hi Brian, 

This is a Redirection case. Redirection chain started at 17939023 and Redirection chain Ended at 17947422. 

Final buyer's details were sent to the original seller and he has just sent us an email with the tickets through customermail as the link isn't working. 

Can you please forward the tickets to the buyer of the following TID please: 17947422 

Buyer's email: [ mailto:[email-masked] | [email-masked] ] 

Kind Regards, 

Ashwinee 

From: "Valentina Bonente" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 18 September, 2018 20:08:46 
Subject: URGERN 17939023 - Fan Seller - Inter vs Tottenham - Champions League 2018-19 - 18/09/2018 18:55 

Hi Ash, 

Redirection chain started at 17939023 and Redirection chain Ended at 17947422. Original seller sent tickets for final buyer. 

I asked this seller to send the tixs to customermail as the link to upload the tixs is not working . 

Let me know thanks, 

Valentina